TAAS - Feature #82

File Open List
11/01/2022 03:28 PM - Anil KV

Status: Reopen Bugs Coding Done Start date: 12/22/2022
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: File Open List

Description

Coding File Open List

History

#1 - 11/08/2022 10:43 AM - Anil KV
- Assignee changed from Anil KV to Junaid M

#2 - 11/18/2022 08:17 PM - Junaid M
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

- Status changed from New to Open

- % Done changed from 0 to 10

Solution Done.

#3 - 11/21/2022 02:34 PM - Anonymous
- File deleted (sql.sql)

#4 - 11/21/2022 02:35 PM - Anonymous
- File deleted (5-TsFile.ts)

#5 - 11/21/2022 02:35 PM - Anonymous
- File deleted (3-CsFile.cs)

#6 - 11/21/2022 02:35 PM - Anonymous
- File deleted (4-CsControllerFile.cs)

#7 - 11/21/2022 02:35 PM - Junaid M
- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File sql.sql added

#8 - 11/21/2022 02:35 PM - Junaid M
- File 5-TsFile.ts added
#9 - 12/07/2022 11:58 AM - Anil KV
- Assignee changed from Junaid M to Amal Siby

#10 - 12/22/2022 01:55 PM - Amal Siby
- Status changed from Open to Coding Started
- % Done changed from 10 to 40

#11 - 12/23/2022 05:23 PM - Amal Siby
- Status changed from Coding Started to Patrticialy Coding Done

#12 - 01/02/2023 02:52 PM - Amal Siby

- Status changed from Particialy Coding Done to Coding Done
- Start date changed from 11/01/2022 to 12/22/2022

- % Done changed from 40 to 60

coding done.

#13 - 01/03/2023 10:51 AM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.SEARCH FUNCTIONS NOT WORKKING PROPERLY

(DATE FILTERS NOT WORKING. SHOWING FULL LIST INSTEAD OF SELECTED PERIOD)

#14 - 01/14/2023 03:20 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

bug fixed And Updated.

#15 - 03/10/2023 05:10 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Use CODE:NAME format on Selection Box
(Branch, Department)

#16 - 03/22/2023 06:22 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Bug fixed (1.Use CODE:NAME format on Selection Box
(Branch, Department)
)

#17 - 03/24/2023 10:54 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Add code on grid

(Branch & Party)

2.Set alignment on date picker
(Due Date- From & To)
#18 - 03/25/2023 06:17 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Tested Bug Fixed.

#19 - 06/10/2023 06:30 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Set alignment on Drop down label toggle
2.Add new columns on grid -

Filter

Il Divide 3 section
Phone~
Email~
Add Pax Profile / Pax~ >Bropdewntabel
oe EEEEEE:EE cHt-seleati-Full vleed(untick))-Partialy 5 cHek)
Add Pax,
3.Remove from grid
Invoice Status, No Of Sold, No Of Pending ltems, No Of Refund, No Of Cance, Cost, Price,
Profit

#20 - 06/15/2023 04:18 PM - Amal Siby
- Status changed from Reopen Bugs to Particialy Coding Done
- % Done changed from 50 to 40

ReOpen Coding Done.

**To Do - Pending
Invoice Status

#21 - 07/22/2023 06:12 PM - unnikannan S
- Status changed from Particialy Coding Done to Reopen Bugs
- % Done changed from 40 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.Change Tool Tip Of Customer Ac Code

2.Add Search And Filter Option For Party

3.Reduce The Grid Size Of Doc No

4.Show Accounts That Used us Act Us Customer
5.Show Data Of Branch And Code While Search In Grid

#22 - 07/25/2023 07:36 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#23 - 09/04/2023 10:23 AM - unnikannan S
TESTED OK

#24 - 09/04/2023 06:02 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED
1.REMOVED INVOICE STATUS NOT GOING WHILE SEARCH

#25 - 09/05/2023 07:19 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#26 - 11/25/2023 04:45 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

Fixed 1.REMOVE ~ FROM PAX PROFILE DROP DOWN
Fixed 2.SHOW DATA AS PER CHOOSEN ~ FIELDS ON FILE OPEN

#27 - 12/01/2023 11:14 AM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#28 - 02/02/2024 05:35 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

Fixed 1.CONNECT PRINT BUTTON
Fixed 2.BRANCH,DEPARTMENT-->MULTY SELECT BOX

#29 - 02/06/2024 05:12 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#30 - 02/07/2024 10:02 AM - unnikannan S
TESTING DONE

#31 - 02/07/2024 10:13 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

Done 1.NO DATA WHILE RE-DIRECTING TO FILE OPEN
Done 2.ADD BLANK OPTION IN PACKAGE SELECT FIELD

Done 3.SHOW DATA AS PER ADDED DATAS IN FO DOCUMENT OF PHONE,EMAIL,PAX WHILE FILTEIRNG FROM LIST

Done 4.CLEAR ~ PAX PROFILE AUTO COMPLETE SELECTION
Done 5.FREEZE PAX PROFILE CODE AFTER SHOWING DATA
Done 6.CLEAR BLANK DUE DATE FROM PRINT

#32 - 02/08/2024 09:57 AM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#33 - 02/08/2024 10:07 AM - unnikannan S
TESTING DONE

#34 - 05/03/2024 10:42 AM - Junaid M
- Assignee changed from Amal Siby to Vivekp V

#35 - 07/19/2024 03:26 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Validate Period From Date In Ul
2.Fix Translation Mistakes On Print

#36 - 07/19/2024 09:23 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

ISSUE FIXED

1.Validate Period From Date In Ul
2.Fix Translation Mistakes On Print

#37 - 07/22/2024 10:07 AM - unnikannan S
TESTING DONE

#38 - 09/12/2024 12:37 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

1.Clear Fixed Category Package ltems From Package Select Box In Ul

#39 - 09/19/2024 11:42 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED

1.Clear Fixed Category Package ltems From Package Select Box In Ul

#40 - 09/20/2024 09:27 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#41 - 02/04/2025 02:35 PM - Arathy PS
- Status changed from Testing Done to Reopen Bugs
- Assignee changed from Vivekp V to Sreeranjini T

- % Done changed from 90 to 50

ISSUE FIXED

1. fixed -Add redirection to the file doc no:

2. When the status of the file changed but its still showing only when selecting the previous status.
3. Invoice status filter not working.

4. Incorrect data showing while applying due date filter.

5. fixed - Responsible User/Employee filter not showing any data.

6. fixed - The package field shows packages with category fixed package.

7

. fixed - The package field not showing packages with category: Dynamic Service Grouping no Restriction.

#42 - 02/08/2025 06:26 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#43 - 02/13/2025 10:58 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

Issue found

)FIXED - Data is not showing when all invoice status is un selected
)FIXED - Fully invoiced file open comes under status of partially invoiced
JFIXED - Data is not showing on giving responsible user

)File open with process show as open status

A W=

#44 - 02/14/2025 03:47 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#45 - 02/22/2025 11:48 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

Issue Fixed

1)Close and complete status file opens are showing in process status

#46 - 02/24/2025 09:51 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#47 - 03/14/2025 03:28 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FIXED

1. Showing data even though LPO no: is provided and LPO no: pending check box is ticked.

#48 - 03/17/2025 09:59 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#49 - 03/21/2025 06:28 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FIXED

1. Not changing the status while searching even though status in file open is changed.

#50 - 03/22/2025 02:13 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

Files

1-CsModel.cs 4.58 KB 11/18/2022 Junaid M
2-tsModel.ts 3.33KB 11/18/2022 Junaid M
6-HtmlFile.html 1.89 KB 11/18/2022 Junaid M
3-CsFile.cs 4.7 KB 11/21/2022 Junaid M
4-CsControllerFile.cs 16.3 KB 11/21/2022 Junaid M
sql.sql 5.18 KB 11/21/2022 Junaid M
5-TsFile.ts 13 KB 11/21/2022 Junaid M
